Subject: [SIP] Definition of Server header.

From: "David Simons" <[email-masked]>
Date: Fri, 22 Jun 2001 12:48:28 -0700

In RFC 2543 there is the following description of the Server header:

		6.34 Server

		   The Server response-header field contains information
about the
		   software used by the user agent server to handle the
request. The
		   syntax for this field is defined in [H14.39].

I can't quit figure out what [H14.39] is.  Could someone enlighten me?

Regards,

David J. Simons
Development Lead
Microsoft Windows RTC

---

From: "Junhua Wang" <[email-masked]>
Date: Fri, 22 Jun 2001 13:11:10 -0700

HTTP 1.1 RFC section 14.38
 
http://www.w3.org/Protocols/rfc2616/rfc2616-sec14.html#sec14.38

	-----Original Message-----
	From: David Simons 
	Sent: Friday, June 22, 2001 12:48 PM
	To: [email-masked]
	Subject: [SIP] Definition of Server header.

	In RFC 2543 there is the following description of the Server
header:

			6.34 Server

			   The Server response-header field contains
information about the

			   software used by the user agent server to
handle the request. The

	I can't quit figure out what [H14.39] is.  Could someone
enlighten me?

	Regards,

	David J. Simons

	Development Lead

	Microsoft Windows RTC